@charset "utf-8";
/* faq css */

.bg_imgbox {
background: url("../img/faq/title_bg.jpg") ;
background-size: cover;
}

@media all and (max-width : 767px ){
.bg_imgbox {
background: url("../img/faq/title_bg_sp.jpg");
background-size: cover;
}
}


/*-------------------------------------------------
intro
-------------------------------------------------*/

.intro_txt {
font-size: 1.5rem;
line-height: 200%;
letter-spacing: 0.2em;
display: block;
text-align: center;
margin-bottom: 50px;
}

@media all and (max-width : 767px ){
.intro_txt {
font-size: 1.2rem;
line-height: 180%;
letter-spacing: 0.15em;
margin-bottom: 30px;
}
}

/*-------------------------------------------------
page navi
-------------------------------------------------*/

.page_navi {
display: flex;
justify-content: center;
align-content: center;
padding: 25px 0;
margin-bottom: 90px;
border-top: solid 1px #DCDCDC;
border-bottom: solid 1px #DCDCDC;
}
.page_navi li {
padding: 0 50px;
font-size: 1.5rem;
border-right: solid 1px #DCDCDC;
}

@media all and (max-width : 1024px ){
.page_navi li {
font-size: 1.4rem;
padding: 0 40px;
}
}

@media screen and (max-width: 820px) {
.page_navi li {
font-size: 1.3rem;
}
}

.page_navi li:last-of-type {
border-right: none;
}
.page_navi li a {
position: relative;
transition: all 0.3s	
}
.page_navi li a::after {
content:'';
position: absolute;
right: -15px;
top: 10px;
width: 5px;
height: 5px;
border-top: 1px solid #034E95;
border-right: 1px solid #034E95;
transform: rotate(135deg);
}
.page_navi li a:hover {
color: #003791;
transition: all 0.3s
}
.u_line_blue {
position: relative;
z-index: 1;
}
.u_line_blue:after {
content: '';
position: absolute;
left: 0;
bottom: -8px;
width: 0%;
height: 1px;
background: #003791;
z-index: -1;
transition: all 0.3s;
}
.line_effect:hover .u_line_blue:after {
width: 100%;
}

@media all and (max-width : 767px ){
.page_navi {
padding: 15px 0 0px;
margin-bottom: 30px;
flex-wrap: wrap;
}
.page_navi li {
padding: 0 20px;
margin-bottom: 12px;
font-size: 1.1rem;
white-space: nowrap;
letter-spacing: 0.05em;
border: none;
}
.page_navi li a::after {
content:'';
position: absolute;
right: -12px;
top: 8px;
width: 4px;
height: 4px;
}
}

/* カテゴリータイトル
-------------------------------------------------- */

.cate_title {
font-size: 2.4rem;
font-weight: 700;
letter-spacing: 0.2em;
padding-bottom: 15px;
border-bottom: solid 1px #DCDCDC;
margin-bottom: 30px;
position: relative;
}
.cate_title::after {
content: "";
display: block;
width: 140px;
height: 1px;
background-color: #003791;
position: absolute;
left: 0;
bottom: -1px;
}

@media all and (max-width : 1024px ){
.cate_title {
font-size: 2.0rem;
}
}

@media all and (max-width : 820px ){
.cate_title {
font-size: 1.8rem;
}
}

@media all and (max-width : 767px ){
.cate_title {
font-size: 1.5rem;
letter-spacing: 0.1em;
padding-bottom: 10px;
margin-bottom: 15px;
}
.cate_title::after {
width: 80px;
}
}

/* アコーディオンメニュー
-------------------------------------------------- */

.accordion {
margin-bottom: 80px;
}
.accordion_container {
width: 100%;
background: #F2F2F2;
border: solid 1px #E1E1E1;
margin-bottom: 20px;
transition: all 0.5s ease;
}
.accordion_title {
font-size: 1.6rem;
font-weight: 700;
letter-spacing: 0.2em;
color: #000;
padding: 25px 10% 25px 60px;
position: relative;
z-index: +1;
cursor: pointer;
}
.accordion_title::before {
content: "Q.";
font-family: "Rajdhani", sans-serif;
font-weight: 600;
font-size: 3.6rem;
color: #003791;
display: inline-block;
position: absolute;
top: 7px;
left: 20px;
}
.accordion_container:hover {
background: #034E95;
border: solid 1px #034E95;
transition: all 0.5s ease;
}
.accordion_container:hover .accordion_title {
color: #fff;
}
.accordion_container:hover .accordion_title::before {
color: #fff;
}
.accordion_container:hover .icon:before, 
.accordion_container:hover .icon:after {
background-color: #fff;
}
.icon_wrap {
display: flex;
justify-content: center;
align-items: center;
position: absolute;
top: 50%;
right: 3%;
width: 40px;
height: 40px;
margin-top: -20px;
box-sizing: border-box;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transform-origin: center center;
transition-duration: 0.2s;
}
.icon {
display: block;
width: 30px;
height: 30px;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transform-origin: center center;
transition-duration: 0.2s;
position: relative;
}
.accordion_title.open 
.icon_wrap {
-webkit-transform: rotate(-360deg);
transform: rotate(-360deg);
}
.icon:before, 
.icon:after {
display: flex;
content: '';
background-color: #000;
width: 30px;
height: 1px;
position: absolute;
top: 15px;
left: 0;
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
transform-origin: center center;
}
.icon:before {
width: 1px;
height: 30px;
top: 0;
left: 15px;
}
.accordion_title.open 
.icon_wrap .icon:before {
content: none;
}
.accordion_title.open 
.icon_wrap .icon:after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.accordion_container.open {
background: #034E95;
border: solid 1px #034E95;
}
.accordion_container.open .accordion_title {
color: #fff;
}
.accordion_container.open .accordion_title::before {
color: #fff;
}
.accordion_container.open .icon:before,
.accordion_container.open .icon:after {
background-color: #fff;
}

.accordion_inner {
display: none;
padding: 20px 80px 30px 0px;
background: #fff;
box-sizing: border-box;
}
.ac_inner_wraper {
padding-top: 0px;
}
.ac_inner_txt {
position: relative;
width: 100%;
font-size: 1.5rem;
line-height: 180%;
padding-left: 60px;
}
.ac_inner_txt::before {
content: "A.";
font-family: "Rajdhani", sans-serif;
font-weight: 600;
font-size: 3.6rem;
color: #003791;
display: inline-block;
position: absolute;
top: 3px;
left: 20px;
}
.ac_inner_txt span {
color: #cc0000;
}
.ac_inner_txt a {
color: #8E7742;
text-decoration: underline;
}
.ac_inner_txt a:hover {
text-decoration: none;
}

@media all and (max-width : 820px ){
.accordion_title {
font-size: 1.5rem;
padding: 22px 10% 22px 60px;
}
.ac_inner_txt {
width: 100%;
font-size: 1.4rem;
}
}

@media screen and (max-width: 767px) {
.accordion {
margin-bottom: 30px;
}
.accordion_container {
margin-bottom: 12px;
}
.accordion_inner {
padding: 10px 10px 15px 0;
}
.ac_inner_wraper {
padding-top: 0px;
}
.accordion_title {
font-size: 1.3rem;
letter-spacing: 0.05em;
padding: 15px 45px 15px 25px;
}
.accordion_title::before {
font-size: 1.5rem;
top: 13px;
left: 8px;
}
.icon_wrap {
right: 1%;
}
.icon {
width: 20px;
height: 20px;
}
.icon:before, 
.icon:after {
width: 20px;
height: 1px;
position: absolute;
top: 10px;
left: 0;
}
.icon:before {
width: 1px;
height: 20px;
top: 0;
left: 10px;
}
.ac_inner_txt {
font-size: 1.2rem;
padding-left: 30px;
}
.ac_inner_txt::before {
font-size: 1.5rem;
top: 2px;
left: 8px;
}
.feature_box dl:last-of-type {
padding: 15px 15px 0;
}
}